Bug 17398 - bash2 is required
Summary: bash2 is required
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm-build   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-10 19:25 UTC by Florian La Roche
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-10 19:25:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2000-09-10 19:25:56 UTC
rpm is the only package in RHL7 which requires bash2 to be present.

cu,

Florian La Roche

Comment 1 Jeff Johnson 2000-10-03 17:30:03 UTC
Fixed in CVS, rpm-4.1 and rpm-4.0.1.


Note You need to log in before you can comment on or make changes to this bug.